function redim2(){//redimensionner les calques à la taille de la fenêtre
var x,y;//x1: c3,x2:globe;x3: titre; x4: rtel;x5 maj;x6 text2;x7 image;y8:text3
if (self.innerHeight) // all except Explorer
{
	x1 = self.innerWidth-250;
	y1 = self.innerHeight-100;
}
else if (document.documentElement && document.documentElement.clientHeight)
	// Explorer 6 Strict Mode
{
	x1 = document.documentElement.clientWidth-250;
	y1 = document.documentElement.clientHeight-100;
}
else if (document.body) // other Explorers
{
	x1 = document.body.clientWidth-250;
	y1 = document.body.clientHeight-100;
}


eval(layerRef+cro1+"texte"+cro2+styleRef+wi+x1+gl);
eval(layerRef+cro1+"texte"+cro2+styleRef+he+y1+gl);



		}
		
function montre(x){z="texte";
eval(layerRef+cro1+"fond"+cro2+styleRef+".visibility = 'hidden'");	
	contenu="<iframe name='ex1' SRC='"+x+".htm' scrolling='auto' height='100%' width='100%' FRAMEBORDER='no'></iframe>"
eval(layerRef+cro1+"texte"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); 
	 	if (ns4){eval(layerRef+cro1+"texte"+cro2+".document.close()");}
		
	eval(layerRef+cro1+z+cro2+styleRef+".visibility = 'visible'");	
	
}
